.branch-card__address {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

.branch-list__title {
  margin: 0 0 2rem;
  font-weight: 600;
}
.branch-list__items {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}

.branch-card {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.branch-card__direction {
  margin: 10px 0 0 0;
}
.branch-card__direction--desktop {
  display: none;
}
.branch-card__info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 1rem;
  order: 0;
}
.branch-card__name {
  margin: 0;
  font-weight: 600;
}
.branch-card__address {
  color: #5c5c5c;
}
.branch-card__phone {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
.branch-card__phone-label {
  color: rgba(17, 27, 33, 0.42);
  margin: 10px 0 0 0;
}
.branch-card__phone-number {
  font-weight: 600;
}
.branch-card__image {
  display: block;
  overflow: hidden;
  width: 100%;
  aspect-ratio: 16/10;
  border-radius: 16px;
  object-fit: cover;
  background-color: #e8e6de;
}
.branch-card__image--photo {
  order: -1;
}
.branch-card__map-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  order: 1;
}
.branch-card__map-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .branch-card__direction {
    margin: 20px 0 0 0;
  }
}
@media screen and (min-width: 992px) {
  .branch-list__items {
    gap: 1.5rem;
  }
  .branch-card {
    flex-direction: row;
    gap: 0;
    overflow: hidden;
    border-radius: 16px;
    background-color: hsl(0, 0%, 100%);
    box-shadow: 0 14px 45px -8px rgba(0, 0, 0, 0.04);
  }
  .branch-card__direction--mobile {
    display: none;
  }
  .branch-card__direction--desktop {
    display: inline-flex;
  }
  .branch-card__info {
    flex: 1 1 40%;
    padding: 2rem;
  }
  .branch-card__image {
    aspect-ratio: 1;
    border-radius: 0;
  }
  .branch-card__image--photo {
    order: 1;
    flex: 1 1 30%;
    width: auto;
    min-width: 0;
    height: 100%;
  }
  .branch-card__map-group {
    order: 2;
    flex: 1 1 30%;
    justify-content: center;
  }
}
.contact-info__value, .contact-info__value p {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 26px;
  --line-height-rem: 1.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

.contact-info__grid {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
.contact-info__form {
  flex: 1 1 auto;
  width: 100%;
  max-width: 700px;
}
.contact-info__sidebar {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.contact-info__block {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.contact-info__label {
  color: #5c5c5c;
}
.contact-info__value p {
  margin: 0;
}
.contact-info__value p strong {
  font-weight: 600;
}
.contact-info__socials {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.contact-info__social {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 40px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  color: #111b21;
  transition: background-color 150ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.contact-info__social svg,
.contact-info__social svg * {
  transition: 150ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.contact-info__social:hover, .contact-info__social:focus-visible {
  --icon-color: hsl(0, 0%, 100%);
  background-color: #194547;
}
@media screen and (min-width: 992px) {
  .contact-info__grid {
    flex-direction: row;
    align-items: flex-start;
    gap: 4rem;
  }
  .contact-info__sidebar {
    flex: 1 1 auto;
    min-width: 0;
    padding-top: 2.5rem;
  }
}